Subject: bug#26154: [PATCH 3/3] gnu: Add megaglest.

From: Arun Isaac <[email-masked]>
Date: Tue, 21 Mar 2017 00:36:15 +0530

> If my request is not reasonable because the tarball is too large to
> download for you, I can test the changes here.

No, no, not a problem! :-)

The download finished a long time back. It turns out that the
megaglest-data release tarball does not have embedded fonts that were in
the auto-generated snapshot. So, the game was not rendering properly,
and crashing after a while. It took me several build iterations to
figure out that I needed to include fontconfig to inputs. Hence, the
delay. Sending the patches now...